PENGADIAN EMAS - Bug #14851

Android] [Registration][BELI EMAS - Dark Mode] Ul Issue ###8903

21 November 2022 06:49 PM - yap chekying

Status: Closed
Priority: Normal
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

21 November 2022

0%
0.00 hour
0.00 hour

Description
8903

Isssue : Incorrect text color, incorrect 'Maksimum pembelian is Rp 5,000,000.00' text

Expectation: Text should be: Maksimum pembelian 500 juta, Please match the text color as referred in XD link

History

#1 - 22 November 2022 06:57 PM - aiman baharum
- % Done changed from 0 to 100

#3 - 22 November 2022 10:45 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#4 - 23 November 2022 10:17 AM - yap chekying
- Assignee changed from yap chekying to Dwi Dwi

#5 - 23 November 2022 11:34 AM - Dwi Dwi
- File WhatsApp Image 2022-11-23 at 10.32.58 AM.jpeg added

- Status changed from New to Assigned

- Assignee changed from Dwi Dwi to aiman baharum

The arrow color is wrong.
Please match the model arrow as referred in XD link

#6 - 23 November 2022 04:00 PM - aiman baharum
- % Done changed from 100 to 0

#8 - 24 November 2022 03:36 PM - aiman baharum
- % Done changed from 0 to 100

#9 - 24 November 2022 05:49 PM - aiman baharum
- Assignee changed from aiman baharum to Dwi Dwi
- % Done changed from 100 to 0

duplicate #14852

#10 - 25 November 2022 10:16 AM - Dwi Dwi

06 April 2025

1/2



https://dev.silverlakemobility.com/redmine/issues/14852

- File WhatsApp Image 2022-11-25 at 9.11.44 AM.jpeg added

- Status changed from Assigned to Pending Close

#11 - 25 November 2022 12:19 PM - yap chekying
- Assignee changed from Dwi Dwi to yap chekying

#12 - 07 December 2022 12:37 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8903.png 163 KB 21 November 2022 yap chekying

WhatsApp Image 2022-11-23 at 10.32.58 AM.jpeg 63 KB 23 November 2022 Dwi Dwi

WhatsApp Image 2022-11-25 at 9.11.44 AM.jpeg 71.3 KB 25 November 2022 Dwi Dwi
